## python-asyncarve 0.1.1

=== debian/changelog ===
python-asyncarve (0.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:26:24 -0500

python-asyncarve (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080971)

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Sep 2024 07:48:18 +0200
