=== debian/control ===
Source: python-asyncarve
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aresponses,
 python3-mashumaro,
 python3-orjson,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-asyncarve
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-asyncarve.git
Homepage: https://github.com/arvetech/asyncarve

Package: python3-asyncarve
Architecture: all
Depends:
 python3-aiohttp,
 python3-mashumaro,
 python3-orjson,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: Simple Arve device client library
 This package allows to acquire the latest measurement data and information
 about the device programmatically. It is mainly created to allow third-party
 programs to get and display the measurements of the device.
 .
 This package is a dependency of Home Assistant.
